div, header, nav, section, article, aside, footer, .before {zoom:1;}
nav {float:left;}
.search input {//padding:0;}

.footer_menu li, .bottom ul li, .section_menu li  {//zoom: expression(runtimeStyle.zoom = 1,	insertAdjacentHTML('afterBegin','<span class="before"> | </span>')) !important;}
.label_soon, [class^="label_new"] , .newstoplist ul li, .newslist ul li, .newselectlist li, .lists_column ul li, .section_item li, .section_item .bx-prev, .section_item .bx-next ,.section_part ul li {//zoom: expression(runtimeStyle.zoom = 1,	insertAdjacentHTML('afterBegin','<span class="before"></span>')) !important;}
 .list_event li ,.banners_list .wrapper ,.emlist li , .liststyle li, .list li, .readmore_list li, .readmore_detal, .article_menu li, .PartnersNewsList li {//zoom: expression(runtimeStyle.zoom = 1,	insertAdjacentHTML('afterBegin','<span class="before"></span>')) !important;}

.top_block, .bottom, .style_block, .sub_menu, .lists_column, .banners_list, .base_container, .news_main, .article_column, .topnew, .NewsTopMenu, .readmore_detal, .article_menu, .likes  {//zoom: expression(runtimeStyle.zoom = 1,	insertAdjacentHTML('beforeEnd','<div class="cl"></div>')) !important;}
.icon-rss, .tabs li ,.tabs a , div.tv_border, .reviews_block , .reviews_block + .liststyle, .section_item li, .section_item .bx-pager-link, .news_main article, .news_column article , .news_column .more  {//display:inline;}

.label_soon .before, [class^="label_new"] .before {//position:relative; float:right; margin-bottom:-22px; //z-index:100;}

